<?php

final class SemiStructuredObjectInstanceTransactionQuery
  extends PhabricatorApplicationTransactionQuery {

  public function getTemplateApplicationTransaction() {
    return new SemiStructuredObjectInstanceTransaction();
  }

}
